<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical"
    android:weightSum="10">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/report_cardview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="9"
        android:layout_margin="@dimen/custom_margin2dp"
        card_view:cardBackgroundColor="@android:color/transparent"
        card_view:cardCornerRadius="@dimen/custom_margin"
        card_view:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorPrimary"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/txt_bar_code"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="@dimen/custom_margin"
                    android:layout_weight="9"
                    android:gravity="center"
                    android:padding="@dimen/padding_10dp"
                    android:text="Sku List Dialog"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_medium"
                    android:textStyle="normal" />

                <ImageView
                    android:id="@+id/dismiss_dialog"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:background="@android:color/transparent"
                    android:src="@mipmap/cancel_icon" />

            </LinearLayout>

            <androidx.cardview.widget.CardView
                android:id="@+id/sale_card"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp"
                card_view:cardBackgroundColor="@color/white"
                card_view:cardCornerRadius="@dimen/custom_margin"
                card_view:cardElevation="2dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:id="@+id/sale_trcking_name"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="10"
                        android:padding="@dimen/custom_margin"
                        android:text="Deepika S - 9888888880"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycl_sku"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin"
                android:background="@android:color/transparent" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_gravity="center"
        android:gravity="center"
        android:layout_margin="@dimen/custom_margin">
        <Button
            android:visibility="gone"
            android:id="@+id/btn_submit"
            android:layout_width="150dp"
            android:layout_height="@dimen/custom_margin35dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:background="@drawable/rouded_corner"
            android:text="Submit"
            android:textStyle="normal"
            android:textSize="@dimen/text_size_16sp"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>